/* announcements list box */
.announcements_list_box { padding: 0; list-style: none; }
.announcements_list_box li { width: 300px; padding: 0 6px; }
.announcements_list_box li .image-wrapper { width: 136px; height: 102px; float: left; position:relative; }
.announcements_list_box li .image-wrapper img { max-width: 136px; max-height: 102px; }
.announcements_list_box li .price_side { 
        font-size: 17px;
    font-weight: bold;
    color: white;
    float: left;
    width: 100%;
}
.announcements_list_box li .price_side .currency { font-size: 8px; }
.announcements_list_box li .info {
    margin-top: 126px;
    font-size: 12px;
    padding-left: 15px;
    padding-top: 7px;
    height: 40%; 
    text-align: left;
    -webkit-box-shadow: inset 0px -124px 18px 0px rgba(10,10,10,0.57);
    -moz-box-shadow: inset 0px -124px 18px 0px rgba(10,10,10,0.57);
    box-shadow: inset 0px -124px 18px 0px rgba(10,10,10,0.57);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.announcements_list_box li .title_side { overflow: hidden; float: left;
    font-size: 17px;
    color: white;
    width: 100%;
}

.announcements_list_box li .title_side a { 
    color: white;
}

.announcements_list_box li .meta { font-size: 11px; float: left; width: 100%; display: inline-block;}

.announcements_list_box li .category {
        float: left;
    padding-right: 4px;
}
.announcements_list_box li .category a { 
    display: inline-block;
    color: #fff;
    
    padding: 0;
    border: 0;
    line-height: 27px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    
}

.announcements_list_box li .location { 
    display: inline-block;
    color: white;
    
    padding: 0;
    border: 0;
    line-height: 27px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    
}

.announcements_list_box li .location i {
	color: #cf000a;
}
/* announcements half ads box */

#announcements_half_ads_box.box.half {
    float: right;
}

#announcements_half_ads_box .banner_place_i .ads_frame {
    width: 360px;
    height: 320px;
}

/* Notifier form */
#Form_Frontend_Announcement_Notifier #bform-categories-row .controls label { display: inline-block; width: 200px; }
#Form_Frontend_Announcement_Notifier #bform-categories-row .controls .check-all-btn { display: inline-block; margin: 5px 0 10px; float: right; }
#Form_Frontend_Announcement_Notifier #bform-categories-row .controls .categories { clear: both; overflow: hidden; }
#Form_Frontend_Announcement_Notifier #bform-categories-row .controls .categories .category { 
    width: 274px; float: left; margin-bottom: 20px; padding: 15px 10px; overflow: hidden;
}
#Form_Frontend_Announcement_Notifier #bform-categories-row .controls .categories .category .main_category {
    font-weight: bold;
}
#Form_Frontend_Announcement_Notifier #bform-categories-row .controls .categories .category .subcategories {
    padding-left: 10px; list-style: none;
}